Subject: [MBONED] WGLC: draft-ietf-mboned-interdomain-peering-bcp-06

From: Greg Shepherd <[email-masked]>
Date: Fri, 18 Nov 2016 07:08:47 -0800

WG,

The draft has be rev'd with the latest input from the group. It's time
again for Working Group Last call. Please read and respond to the list in
support or with comments.

https://datatracker.ietf.org/doc/draft-ietf-mboned-interdomain-peering-bcp/

Let this message serve as the start of our two week timer, to close on Dec
2nd.

Cheers,
Greg (Chairs)